{% extends 'base_bulma.html' %}


{% block title %}Ordering App{% endblock title %}
{% block h1 %}Homepage {% endblock h1 %}

{% block main %}

  <ul>

  <li class="block"><b>Customer section</b></li>
    <li class="block"><a class='button is-right' href="{% url 'customer_table' %}">Customers</a></li>
    {% if user.role == 2 or user.role == 1  %}
        <li class="block"><b>Seller section</b></li>
    <li class="block"><a class='button is-right' href="{% url 'seller_table' %}">Sellers</a></li>
    {% endif %}

  <li class="block"><b>Item section</b></li>
      <li><a class='button is-right' href="{% url 'items_table' %}">Items</a></li>
  {% if user.role == 2 or user.role == 1  %}
  <li class="block"><a class='button is-right' href="{% url 'item_create' %}">New Item</a></li>
  {% endif %}

  <li class="block"><b>Order section</b></li>
      <li><a class='button is-right'>Orders</a></li>
  </ul>
{% endblock main %}
